GTESTER-REPORT()

NAME
gtester-report - test report formatting utility

SYNOPSIS
gtester-report [OPTION…] gtester-log

DESCRIPTION

gtester-report is a script which converts the XML output generated by gtester into HTML.

Since GLib 2.62, gtester-report is deprecated. Use TAP for reporting test results instead, and feed it to the test harness provided by your build system.

OPTIONS

-h, --help Print help and exit.

-v, --version Print version information and exit.

-s, --subunit Output subunit. Needs python-subunit.

SEE ALSO

 <gtester(1)>